<?php if(!defined('BASEPATH')) exit('No direct script access allowed'); 
define('TITLE','帮管客CRM客户管理系统');
define('PAGESIZE','20');
define('UPLOADSIZE','10');
define('UPLOADTYPE','jpg|png|gif|txt|pdf|doc|docx|xls|xlsx|ppt|pptx|zip|rar');
define('ONLYCOMPANY','1');
define('ONLYMOBILE','1');
define('DINGDANNUMBER','1');
define('HETONGNUMBER','1');
define('GONGHAISHENHE','1');
define('SUCCESSTIP','1');
define('INUSE_CALL','0');
define('INUSE_IM','1');
